Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFDef Class Reference

class to store MMFF atom type equivalence levels More...

`#include <Params.h>`

## Public Attributes

std::uint8_t | eqLevel [4]

## Detailed Description

class to store MMFF atom type equivalence levels

Definition at line 47 of file MMFF/Params.h.

## Member Data Documentation

## eqLevel

std::uint8_t ForceFields::MMFF::MMFFDef::eqLevel[4]

Definition at line 49 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h